@charset "utf-8";
/* CSS Document */


.jp-leftbox ul li a {
    background: url("../images/icon/list-icon.gif") no-repeat scroll 3px 0.5em rgba(0, 0, 0, 0);
    color: #727171;
    display: block;
    font-size: 80%;
    margin: 5px 10px 0 20px;
    padding: 0 0 5px 20px;
}

.jp-mb20 .jp-leftbox {
	width:740px;
	}
	
	

#mainbody ul.jp-list-freecredit {
    font-size: 80%;
    margin: 30px 10px 35px;
    padding: 0;
}

.generalwrap-chapter {
    margin: 30px 0 30px 10px;
}
.generalwrap-flow-chapter .jp-flowBox .jp-leftbox {
	width:740px;
	background-color:#edebe6;
	margin:10px 0;
	}
	
ul.jp-list-notice li{
	font-size:80%;
	margin:10px 0;
}

.jp-rightbox p a:link, a:visited {
    color: #3c3d42;
    font-weight: bold;
    text-decoration: underline;
	margin:30px;
}


#dwfrm_cart fieldset {
	margin:0;
	padding:0;}



/* FREE CREDIT */

#mainbody ul.jp-list-freecredit {
  margin: 10px 10px 35px;
  padding: 0;
  font-size:12px;
}
#mainbody ul.jp-list-freecredit li {
  list-style:none;
  background:url(images/loan/freecredit_mark.png?$staticlink$) no-repeat left 5px;
  padding:2px 0 2px 10px;
  line-height:1.2em;
  margin:0 0 5px 0;
  font-size: 12px;
  color:#515151;
}
#mainbody .jp-freecredit-flowBox {
  margin: 0 0 2px 0;
  overflow: hidden; 
  zoom:1; 
  font-size: 12px;
  color:#515151;
  line-height: 180%;
}
#mainbody .jp-freecredit-flowBox .jp-leftbox p{
  margin:0;
  padding:0;
}
#mainbody h4.jp-h4-freecredit {
  margin: 10px 0 8px 0;
  padding: 0;
  color:#515151;
  font-size:12px;
  font-weight:bold;
}
#mainbody .jp-leftbox.jp-list-link {
  width: 600px;
}
#mainbody .jp-rightbox {
  width: 550px;
}

.contentbody .jp-indent10 {
    padding: 10px 0;
}


/* ABOUT SHIPPING */

ul.jp-list-notice.jp-btm20 li {
    font-size: 100%;
    margin: 10px 0;
}


table.jp-guide-table, table.jp-guide-table th:first-child {
    border-bottom: 1px dotted #c0bebe;
    border-top: 0 none;
}
table.jp-guide-table, table.jp-guide-table th, .jp-guide-table td {
    border-bottom: 1px dotted #c0bebe;
    border-top: 1px dotted #c0bebe;

}
table.jp-guide-table {
    border-collapse: collapse;
    font-size: 75%;
    margin: 50px 0 !important;
    width: 740px;
}

/* ABOUT delivery */
.delivery li,.delivery-large-item li {
	font-size:90%;
	margin:5px;
	}
.delivery ol {
    color: #777;
    font-size: 80%;
    padding: 15px 0;
}



/* ABOUT delivery-large-item */
.delivery-large-item .jp-noticeBox .jp-note p {
    font-size: 80%;
    line-height: 1.6;
    margin: 20px 10px;
}

.delivery-large-item .generalwrap .jp-leftbox {
    float: left;
    margin: 30px 0 0 20px;
    padding: 0;
}

.delivery-large-item table th {
    text-align:center;
}


/* ABOUT legal */
.legal table.jp-guide-table, table.jp-guide-table th:first-child {
    border-bottom: 1px dotted #c0bebe;
    border-top: 1px dotted #c0bebe;
    padding: 10px;
}

.legal .jp-guide-table td {
    border-top: 1px dotted #c0bebe;
    padding: 0 0 0 10px;
    width: 550px;
}
@charset "utf-8";
/* CSS Document */

